<! DOCTYPE html
     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
	Copyright (C) 2003 Christian Schnidrig

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program; if not, write to the Free Software
	Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

	$Id$
	Christian Schnidrig <christian.schnidrig@bluewin.ch>

-->
<html>
<head>
	<title>Torrus Overview Plugin</title>
</head>
<body style='text-align:center; background-color:transparent'>

	<h1>Torrus Overview Plugin</h1>


	Edit this file (/usr/local/torrus/sup/webplain/menu/welcome.htm) as
        needed. It will not be overwritten by future plugin updates.
</body>
</html>
